version "EAITranslator" 1.0.0 "EAITranslator"
EAITranslator {
	OutputDirectory = ""
	CommonPartsPath = ""
	chordalOption = "RELATIVE"
	structureOption = "PER_PART"
	writeWhichFiles = "ALL"
	JtFileFormat = "91"
	pmiOption = "PART_AND_ASM"
	partMonitor = false
	compression = true
	advCompression = true
	advCompressionLevel = 0
	triStripOpt = true
	seamSewing = false
	seamSewingTol = 0.001
	includeBrep = true
	brepPrecision = "DOUBLE"
	autoNameSanitize = true
	deleteUnusedParts = false
	updateChangedPartsOnly = false
	verboseReporting = false
	writeAsciiAssembly = false
	singlePartsNoAssem = false
	autoLowLODgeneration = true
	smartLODgeneration = false
	numLODs = 3
}
Filter {
}
Metadata {
}
LOD "1" {
	Level = 1
	Chordal = 0.001
	Angular = 9
	Length = 0
	FeatureSuppression = 0
	Simplify = 1
	AdvCompressionLevel = 0
}
LOD "2" {
	Level = 2
	Chordal = 0.0035
	Angular = 0
	Length = 0
	FeatureSuppression = 0
	Simplify = 0.4
	AdvCompressionLevel = 0.5
}
LOD "3" {
	Level = 3
	Chordal = 0.01
	Angular = 0
	Length = 0
	FeatureSuppression = 0
	Simplify = 0.1
	AdvCompressionLevel = 1
}
ugConfig {
	doSolidBodies = true
	doFacetBodies = true
	doWireframe = false
	mergeSheets = true
	mergeSolids = true
	checkFaceColors = false
	checkLayers = false
	UGtessellator = false
	XTbrep = true
	applyTopRefSet = false
	appendRefSetName = false
	getAttributes = true
	importIntoIman = false
	appendItemName = true
	appendRevision = true
	excludeViaRefSet = false
	usePreferredRefSets = false
	spotWeldSize = 1
	activateNotePMI = false
	activateCsysPMI = false
	activateWeldPMI = false
	activateMpawPMI = false
	activateGDTPMI = false
	activateFosPMI = false
	activateDimPMI = false
	activateSymbolPMI = false
	applyPMIRefset = false
	configureLeafNodeName = false
	configureFileName = false
	includeInvisible = false 
	LogReporting = "ERROR,WARNING,INFO"
	ConsoleReporting = "ERROR"
	LogFileName = "UG_PART"
	useRefsets = "ALL"
	setInstanceNumbers = true
	getCADProperties = "CAD_DENSITY,CAD_MATERIAL,CAD_MASS"
	advancedMaterials = false
	multiCADJT = false
	doSectionViews = false
}
